
Grupo 5 B - Feature #4081

Feature # 3779 (New): Fase 1

Feature # 3833 (New): Formulación del proyecto

Feature # 3834 (New): Tareas

Conteo del kit e investigacion del bloque EV3

09/06/2024 01:50 PM - Guillermo Pino

Status: New Start date: 08/19/2024

Priority: Normal Due date: 08/23/2024

Assignee: pedro archile % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 01:51 PM - Guillermo Pino

- Due date set to 08/23/2024

- Start date changed from 09/06/2024 to 08/19/2024

#2 - 09/06/2024 01:51 PM - Guillermo Pino

- % Done changed from 0 to 100
